Subject: bug#41130: bug#41198: 27.0.60; [PATCH] heading cycling command for outline

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Oct 2020 05:16:12 +0200

Yuan Fu <[email-masked]> writes:

> Ah sorry, I switched to a new way to generate patches and didn’t
> notice that the commit message is gone. It is included this time.

Skimming this thread, it seemed that everybody was in agreement that
this was a good change, but the patch was never applied, so I did that
now.

Some discussion then followed about what key(s) would be the best ones
here, and I didn't see any consensus, so I left the patch as is.  Feel
free to change the keys as you want, but I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no